/* lg */ 
@media (min-width: 1200px) {
  
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {

.navbar-brand>img {
    margin-left: 15%;
}
/*.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    margin-top: 4%;
    margin-right: 1%;
}
.carousel-caption {
    left: 4%;
}
.carousel-indicators {
    left: 7%;
}*/
.carousel-caption {
    left: 4%;
    width: 650px;
    top: 40px;
}
.carousel-caption h2 {
    font-size: 30px;
}
.no-section {
	padding-top: 0;
	padding-bottom: 0;
}
.box {
    width: 70%;
}
body {
  padding-top: 130px;
}
  
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {

body {
  padding-top: 228px;
}
.navbar-brand>img {
    margin-left: 0;
}
.navbar-right {
    margin-right: 0;
}
.navbar-fixed-top .navbar-nav>li {
    margin-left: 0;
    margin-right: 0;
}
.navbar-fixed-top .navbar-nav>li>a {
    font-size: 18px;
    padding-top: 40px;
}
/*.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    margin-top: 40%;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.carousel-caption {
    left: 10%;
    width: 550px;
    top: -285px;
}
.carousel-caption h2 {
    font-size: 25px;
}
.carousel-indicators {
    bottom: 495px;
}*/
.carousel-caption {
    left: 6%;
    width: 750px;
    top: 40px;
    padding: 15px;
    width: 450px;
}
.carousel-caption h2 {
    font-size: 18px;
}
.tile {
    width: 325px;
}
.box {
    width: 90%;
}
h1 {
    font-size: 25px;
}
  
}

/* xs */
@media (max-width: 767px) {

.tile {
    width: 300px;
}
.navbar-brand>img {
    margin-left: 0;
}
.navbar-brand {
    height: 65px;
    margin-top: 0;
    width: 165px;
}
.navbar-toggle {
    border: none;
    margin-top: 12px;
}
.navbar-fixed-top .navbar-toggle .icon-bar {
    background-color: #DEE9D1;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
}
.carousel-inner>.item>img, 
.carousel-inner>.item>a>img {
    margin-top: 75%;
    margin-right: auto;
    width: 85%;
    margin-left: auto;
    display: block;
    float: none;
}
.carousel-caption h2 {
    font-size: 18px;
}
.carousel-caption {
    left: 10%;
    top: -253px;
    width: 250px;
}
.carousel-indicators {
    left: 21%;
    bottom: 87px;
}
.navbar-fixed-top .navbar-nav>li>a {
    padding-top: 20px;
    text-align: right;
}
.navbar-fixed-top .navbar-toggle:hover, 
.navbar-fixed-top .navbar-toggle:focus {
    background-color: transparent;
}
.section {
	padding-top: 20px;
	padding-bottom: 20px;
}
h1 {
    font-size: 25px;
}
.m-top-mov {
	margin-top: 40px;
}
p {
    font-size: 18px;
}
ul.beneficios li {
    font-size: 18px;
}
.bg-beneficios {
    padding-bottom: 480px;
}
.box {
    width: 90%;
    padding-left: 10px;
    padding-right: 10px;
}
footer p {
	font-size: 14px;
}
footer {
    padding-top: 30px;
}
#slider-top {
    background: url(../img/bg-pattern.png) repeat-x 0 50%;
}
.carousel-indicators {
    z-index: 0;
}


}